## GogGridLine GogGridLine |

## Functions

gboolean | gog_grid_line_is_minor ()
void | gog_grid_line_view_render_lines ()
void | gog_grid_line_view_render_stripes ()

## Object Hierarchy

## Description

## Functions

### gog_grid_line_is_minor ()

    gboolean
    gog_grid_line_is_minor (GogGridLine *ggl);

#### Returns

### gog_grid_line_view_render_lines ()

    void
    gog_grid_line_view_render_lines (GogView *view);

### gog_grid_line_view_render_stripes ()

    void
    gog_grid_line_view_render_stripes (GogView *view);

## Types and Values